.list__item {
	background-image: url(/imgs-forfait-choix/choix-internet-off.jpg);
	background-repeat: no-repeat;
	height: 122px;
}
.list__item:hover {
	background-image: url(/imgs-forfait-choix/choix-internet-on.jpg);
	background-repeat: no-repeat;
	height: 122px;
}
.list__itemTel {
	background-image: url(/imgs-forfait-choix/choix-telephonie-off.jpg);
	background-repeat: no-repeat;
	height: 122px;
}
.list__itemTel:hover {
	background-image: url(/imgs-forfait-choix/choix-telephonie-on.jpg);
	background-repeat: no-repeat;
	height: 122px;
}
.list__itemCable {
	background-image: url(/imgs_abonnement/choix-cable-off.jpg);
	background-repeat: no-repeat;
	height: 122px;
}
.list__itemCable:hover {
	background-image: url(/imgs_abonnement/choix-cable-on.jpg);
	background-repeat: no-repeat;
	height: 122px;
}
.list__itemCell {
	background-image: url(/imgs_abonnement/choix-cell-off.jpg);
	background-repeat: no-repeat;
	height: 122px;
}
.list__itemCell:hover {
	background-image: url(/imgs_abonnement/choix-cell-on.jpg);
	background-repeat: no-repeat;
	height: 122px;
}
.list__item:hover label {
	color: #B11E22;
}
.list__itemTel:hover label {
	color: #FEBF31;
}

.list__itemCable:hover label {
	color: #D75B00;
}
.list__itemCell:hover label {
	color: #1E8E99;
}
.list__item:hover .label::before {
	border: 7px solid #B11E22;
}

.list__itemTel:hover .labelTel::before {
	border: 7px solid #FEBF31;
}

.list__itemCable:hover .labelCable::before {
border: 7px solid #D75B00;
}

.list__itemCell:hover .labelCell::before {
	border: 7px solid #1E8E99;
}

.radio-btn {
	position: absolute;
	visibility: hidden;
}
.radio-btn:checked ~ .label {
	color: #B11E22;
}
.radio-btn:checked ~ .labelTel {
	color: #FEBF31;
}
.radio-btn:checked ~ .labelCable {
	color: #D75B00;
}
.radio-btn:checked ~ .labelCell {
	color: #1E8E99;
}
.radio-btn:checked ~ .label::before {
	border: 7px solid #B11E22;
	background: #B11E22;
}
.radio-btn:checked ~ .labelTel::before {
	border: 7px solid #FEBF31;
	background: #FEBF31;
}
.radio-btn:checked ~ .labelCable::before {
	border: 7px solid #D75B00;
	background: #D75B00;
}
.radio-btn:checked ~ .labelCell::before {
	border: 7px solid #1E8E99;
	background: #D75B00;
}
.label {
	font-family: 'Roboto Condensed', sans-serif;
	display: flex;
	align-items: center;
	padding: 5px 0 0px 10px;
	color: #666666;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	cursor: pointer;
	transition: all 0.25s linear;
	line-height: 18px;
}
.labelTel {
	font-family: 'Roboto Condensed', sans-serif;
	display: flex;
	align-items: center;
	padding: 5px 0 0px 10px;
	color: #ffffff;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	cursor: pointer;
	transition: all 0.25s linear;
	line-height: 18px;
}
.labelCable {
	font-family: 'Roboto Condensed', sans-serif;
	display: flex;
	align-items: center;
	padding: 5px 0 0px 10px;
	color: #ffffff;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	cursor: pointer;
	transition: all 0.25s linear;
	line-height: 18px;
}
.labelCell {
	font-family: 'Roboto Condensed', sans-serif;
	display: flex;
	align-items: center;
	padding: 5px 0 0px 10px;
	color: #ffffff;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	cursor: pointer;
	transition: all 0.25s linear;
	line-height: 18px;
}
.label::before {
	font-family: 'Roboto Condensed', sans-serif;
	display: block;
	content: '';
	border: 7px solid #666666;
	border-radius: 50%;
	height: 18px;
	width: 18px;
	margin-right: 10px;
	transition: all .25s linear;
}
.labelTel::before {
	font-family: 'Roboto Condensed', sans-serif;
	display: block;
	content: '';
	border: 7px solid #ffffff;
	border-radius: 50%;
	height: 18px;
	width: 18px;
	margin-right: 10px;
	transition: all .25s linear;
}
.labelCable::before {
	font-family: 'Roboto Condensed', sans-serif;
	display: block;
	content: '';
	border: 7px solid #ffffff;
	border-radius: 50%;
	height: 18px;
	width: 18px;
	margin-right: 10px;
	transition: all .25s linear;
}
.PrixForfait {
	font-family: 'Roboto Condensed', sans-serif;
	color: #B11E22;
	font-size: 30px;
	font-weight: 700;
	margin-left: 52px;
	line-height: 30px;
}
.PrixForfaitTel {
	font-family: 'Roboto Condensed', sans-serif;
	color: #FEBF31;
	font-size: 30px;
	font-weight: 700;
	margin-left: 52px;
	line-height: 30px;
}
.PrixForfaitCable {
	font-family: 'Roboto Condensed', sans-serif;
	color: #D75B00;
	font-size: 30px;
	font-weight: 700;
	margin-left: 52px;
	line-height: 30px;
}
.PrixForfaitCell {
	font-family: 'Roboto Condensed', sans-serif;
	color: #1E8E99;
	font-size: 30px;
	font-weight: 700;
	margin-left: 52px;
	line-height: 30px;
}
.LienPlus {
	font-family: 'Roboto Condensed', sans-serif;
	color: #333333;
	font-size: 12px;
	font-weight: 300;
	margin-left: 52px;
	text-decoration: underline;
	line-height: 12px;
}


.texteChoixForfait{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #333333;
	width: 420px;
	line-height: 20px;

	}


.LienPlusTel {
	font-family: 'Roboto Condensed', sans-serif;
	color: #ffffff;
	font-size: 12px;
	font-weight: 300;
	margin-left: 52px;
	text-decoration: underline;
	line-height: 12px;
}
.LienPlusCable {
	font-family: 'Roboto Condensed', sans-serif;
	color: #ffffff;
	font-size: 12px;
	font-weight: 300;
	margin-left: 52px;
	text-decoration: underline;
	line-height: 12px;
}
.LienPlusCell {
	font-family: 'Roboto Condensed', sans-serif;
	color: #ffffff;
	font-size: 12px;
	font-weight: 300;
	margin-left: 52px;
	text-decoration: underline;
	line-height: 12px;
}